<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8" />
    <title>Basket_Team</title>
</head>
<body>
    <h1>{{ title }}</h1>
       
    <li>{{team.name}}</li>     

    <table style="width:100%" border="1">
  		<tr>
  			<th>#</th>
  			<th>Teams</th>
   		</tr>

   		{% for team in teams %}
  		<tr>
    		<td>{{team.code}}</td>
    		<td>{{team.name}}</td>
  		</tr>
  		{% endfor %}
	</table>    

	<!-- {	PARA LA PAGINACION	} -->
	{% if teams.has_other_pages %}
  <ul class="pagination">
    {% if teams.has_previous %}
      <li><a href="?page={{ teams.previous_page_number }}">&laquo;</a></li>
    {% else %}
      <li class="disabled"><span>&laquo;</span></li>
    {% endif %}
    {% for i in teams.paginator.page_range %}
      {% if teams.number == i %}
        <li class="active"><span>{{ i }} <span class="sr-only">(current)</span></span></li>
      {% else %}
        <li><a href="?page={{ i }}">{{ i }}</a></li>
      {% endif %}
    {% endfor %}
    {% if teams.has_next %}
      <li><a href="?page={{ teams.next_page_number }}">&raquo;</a></li>
    {% else %}
      <li class="disabled"><span>&raquo;</span></li>
    {% endif %}
  </ul>
{% endif %}

    </body>
</html>